<!doctype html>
<html lang="zxx">
    
<!-- Mirrored from templates.envytheme.com/opipi/default/index-2.html by HTTrack Website Copier/3.x [XR&CO'2014], Fri, 17 Jan 2020 10:54:13 GMT -->
<head>
        <!-- Required meta tags -->
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

        <!-- Revolution Slider CSS -->
        <link rel="stylesheet" href="assets/revolution/css/settings.css">
        <link rel="stylesheet" href="assets/revolution/css/layers.css">
        <link rel="stylesheet" href="assets/revolution/css/navigation.css">

        <!-- Bootstrap Min CSS -->
        <link rel="stylesheet" href="assets/css/bootstrap.min.css">
        <!-- Animate Min CSS -->
        <link rel="stylesheet" href="assets/css/animate.min.css">
        <!-- Owl Carousel Min CSS -->
        <link rel="stylesheet" href="assets/css/owl.carousel.min.css">
        <!-- Pe Icon 7 Stroke CSS -->
        <link rel="stylesheet" href="assets/css/pe-icon-7-stroke.css">
		<!-- Magnific Popup Min CSS -->
		<link rel="stylesheet" href="assets/css/magnific-popup.min.css">
        <!-- IcoFont Min CSS -->
        <link rel="stylesheet" href="assets/css/icofont.min.css">
        <!-- MeanMenu CSS -->
        <link rel="stylesheet" href="assets/css/meanmenu.css">
		<!-- Odometer CSS -->
		<link rel="stylesheet" href="assets/css/odometer.css">
        <!-- Style CSS -->
        <link rel="stylesheet" href="assets/css/style.css">
        <!-- Responsive CSS -->
        <link rel="stylesheet" href="assets/css/responsive.css">

         <title>Opipi - UX/UI Agency Template</title>

		<link rel="icon" type="image/png" href="assets/img/favicon.png">
    </head>

    <body>

        <!-- Start Preloader Area -->
        <div class="preloader">
            <div class="spinner"></div>
        </div>
        <!-- End Preloader Area -->

        <!-- Start Navbar Area -->
		<header class="header-area">
			<div class="uxhaven-mobile-nav">
				<div class="logo">
					<a href="index-2.html"><img src="assets/img/logo.png" alt="logo"></a>
				</div>
			</div>

			<div class="uxhaven-nav navbar-style-two">
				<div class="container-fluid">
					<nav class="navbar navbar-expand-md navbar-light">
						<a class="navbar-brand" href="index-2.html"><img src="assets/img/logo.png" alt="logo"></a>

						<div class="collapse navbar-collapse mean-menu" id="navbarSupportedContent">
							<ul class="navbar-nav nav">
								<li class="nav-item"><a href="#" class="nav-link active">Home</a>
									<ul class="dropdown-menu">
										<li class="nav-item"><a href="index.html" class="nav-link">Home One</a></li>
										
                                        <li class="nav-item"><a href="index-2.html" class="nav-link active">Home Two</a></li>
                                        
                                        <li class="nav-item"><a href="index-3.html" class="nav-link">Home Three</a></li>
                                        
                                        <li class="nav-item"><a href="index-4.html" class="nav-link">Home Four</a></li>
                                        
                                        <li class="nav-item"><a href="index-5.html" class="nav-link">Home Five</a></li>
                                        
                                        <li class="nav-item"><a href="index-6.html" class="nav-link">Home Six</a></li>
                                        
                                        <li class="nav-item"><a href="index-7.html" class="nav-link">Home Seven</a></li>
                                        
										<li class="nav-item"><a href="index-8.html" class="nav-link">Home Eight</a></li>
									</ul>
								</li>

                                <li class="nav-item"><a href="#" class="nav-link">Case Studies</a>
                                    <ul class="dropdown-menu">
                                        <li class="nav-item"><a href="case-studies.html" class="nav-link">Case Studies</a></li>
                                        
										<li class="nav-item"><a href="case-studies-details.html" class="nav-link">Case Studies Details</a></li>
									</ul>
                                </li>

                                <li class="nav-item"><a href="#" class="nav-link">Services</a>
                                    <ul class="dropdown-menu">
                                        <li class="nav-item"><a href="services.html" class="nav-link">Services</a></li>
                                        
										<li class="nav-item"><a href="services-details.html" class="nav-link">Services Details</a></li>
									</ul>
                                </li>
								
								<li class="nav-item"><a href="#" class="nav-link">Pages</a>
									<ul class="dropdown-menu">
										<li class="nav-item"><a href="about.html" class="nav-link">About</a></li>

										<li class="nav-item"><a href="services.html" class="nav-link">Services</a></li>
										
										<li class="nav-item"><a href="#" class="nav-link">Portfolio</a>
											<ul class="dropdown-menu">
												<li class="nav-item"><a href="portfolio.html" class="nav-link">Portfolio</a></li>
												
												<li class="nav-item"><a href="single-portfolio.html" class="nav-link">Portfolio Details</a></li>
											</ul>
										</li>

										<li class="nav-item"><a href="team.html" class="nav-link">Team</a></li>

										<li class="nav-item"><a href="pricing.html" class="nav-link">Pricing</a></li>
										
                                        <li class="nav-item"><a href="faq.html" class="nav-link">FAQ</a></li>
                                        
                                        <li class="nav-item"><a href="error.html" class="nav-link">Error 404</a></li>

                                        <li class="nav-item"><a href="contact-1.html" class="nav-link">Contact Us</a></li>
									</ul>
								</li>

								<li class="nav-item"><a href="#" class="nav-link">Portfolio</a>
									<ul class="dropdown-menu">
										<li class="nav-item"><a href="portfolio.html" class="nav-link">Portfolio</a></li>
										
										<li class="nav-item"><a href="single-portfolio.html" class="nav-link">Portfolio Details</a></li>
									</ul>
								</li>

                                <li class="nav-item"><a href="#" class="nav-link">Blog</a>
                                    <ul class="dropdown-menu">
                                        <li class="nav-item"><a href="blog-1.html" class="nav-link">Blog One</a></li>
                                        
										<li class="nav-item"><a href="blog-2.html" class="nav-link">Blog Two</a></li>
										
										<li class="nav-item"><a href="single-blog.html" class="nav-link">Blog Details</a></li>
									</ul>
                                </li>
                                
                                <li class="nav-item"><a href="#" class="nav-link">Contact</a>
                                    <ul class="dropdown-menu">
										<li class="nav-item"><a href="contact-1.html" class="nav-link">Contact One</a></li>
										
										<li class="nav-item"><a href="contact-2.html" class="nav-link">Contact Two</a></li>
									</ul>
                                </li>
							</ul>
						</div>

						<div class="others-options">
							<a href="contact-1.html" class="btn btn-secondary">Let's Begin</a>
						</div>
					</nav>
				</div> 
			</div>
		</header>
		<!-- End Navbar Area -->

        <!-- Start Main Banner -->
        <div class="main-banner banner-with-creative item-bg2">
            <div class="d-table">
                <div class="d-table-cell">
                    <div class="container">
                        <div class="row align-items-center">
                            <div class="col-lg-6">
                                <div class="main-banner-content">
                                    <span>UX Design Agency</span>
                                    <h1>UX design increases customer loyalty</h1>
                                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>

                                    <a href="#" class="btn btn-primary">Meet The Team</a>
                                    <a href="#" class="btn btn-secondary">Our Work</a>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- End Main Banner -->

        <!-- Start Featured Services Area -->
        <section class="featured-services-area">
            <div class="container">
                <div class="row">
                    <div class="featured-services-slides owl-carousel owl-theme">
                        <div class="col-lg-12 col-md-12">
                            <div class="featured-services-box">
                                <div class="icon">
                                    <i class="pe-7s-filter"></i>
                                </div>
                                <h3>Information Architect</h3>
                                <p>Quis ipsum suspendisse ultrices gravida. Risus commodo viverra maecenas accumsan lacus vel facilisis.</p>
                                <a href="#" class="read-more-btn">Read More</a>

                                <div class="back-text">Ia</div>
                            </div>
                        </div>

                        <div class="col-lg-12 col-md-12">
                            <div class="featured-services-box">
                                <div class="icon">
                                    <i class="pe-7s-display1"></i>
                                </div>
                                <h3>Business Analyst</h3>
                                <p>Quis ipsum suspendisse ultrices gravida. Risus commodo viverra maecenas accumsan lacus vel facilisis.</p>
                                <a href="#" class="read-more-btn">Read More</a>

                                <div class="back-text">Ba</div>
                            </div>
                        </div>

                        <div class="col-lg-12 col-md-12">
                            <div class="featured-services-box">
                                <div class="icon">
                                    <i class="pe-7s-plugin"></i>
                                </div>
                                <h3>Interaction Designer</h3>
                                <p>Quis ipsum suspendisse ultrices gravida. Risus commodo viverra maecenas accumsan lacus vel facilisis.</p>
                                <a href="#" class="read-more-btn">Read More</a>

                                <div class="back-text">Id</div>
                            </div>
                        </div>

                        <div class="col-lg-12 col-md-12">
                            <div class="featured-services-box">
                                <div class="icon">
                                    <i class="pe-7s-arc"></i>
                                </div>
                                <h3>Information Architect</h3>
                                <p>Quis ipsum suspendisse ultrices gravida. Risus commodo viverra maecenas accumsan lacus vel facilisis.</p>
                                <a href="#" class="read-more-btn">Read More</a>

                                <div class="back-text">Ia</div>
                            </div>
                        </div>

                        <div class="col-lg-12 col-md-12">
                            <div class="featured-services-box">
                                <div class="icon">
                                    <i class="pe-7s-diamond"></i>
                                </div>
                                <h3>Visual Designer</h3>
                                <p>Quis ipsum suspendisse ultrices gravida. Risus commodo viverra maecenas accumsan lacus vel facilisis.</p>
                                <a href="#" class="read-more-btn">Read More</a>

                                <div class="back-text">Vd</div>
                            </div>
                        </div>

                        <div class="col-lg-12 col-md-12">
                            <div class="featured-services-box">
                                <div class="icon">
                                    <i class="pe-7s-helm"></i>
                                </div>
                                <h3>Content Strategist</h3>
                                <p>Quis ipsum suspendisse ultrices gravida. Risus commodo viverra maecenas accumsan lacus vel facilisis.</p>
                                <a href="#" class="read-more-btn">Read More</a>

                                <div class="back-text">Cr</div>
                            </div>
                        </div>

                        <div class="col-lg-12 col-md-12">
                            <div class="featured-services-box">
                                <div class="icon">
                                    <i class="pe-7s-magnet"></i>
                                </div>
                                <h3>UX Strategist</h3>
                                <p>Quis ipsum suspendisse ultrices gravida. Risus commodo viverra maecenas accumsan lacus vel facilisis.</p>
                                <a href="#" class="read-more-btn">Read More</a>

                                <div class="back-text">Ux</div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!-- End Featured Services Area -->

        <!-- Start Case Studies Area -->
        <section class="case-studies-area ptb-110">
            <div class="container">
                <div class="section-title">
                    <h2>Our Case Studies</h2>
                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>
                </div>
                
                <div class="tab">
                    <div class="row">
                        <div class="col-lg-12 col-md-12">
                            <ul class="tabs">
                                <li><a href="#">
                                    UX Process
                                </a></li>
                                
                                <li><a href="#">
                                    User Experience
                                </a></li>
                                
                                <li><a href="#">
                                    User Interface
                                </a></li>
                                
                                <li><a href="#">
                                    Brand
                                </a></li>

                                <li><a href="#">
                                    Product
                                </a></li>
                            </ul>
                        </div>

                        <div class="col-lg-12 col-md-12">
                            <div class="tab_content">
                                <div class="tabs_item">
                                    <div class="row">
                                        <div class="col-lg-4 col-md-6">
                                            <div class="single-case-studies bg1">
                                                <div class="content">
                                                    <span><a href="#">Process</a></span>
                                                    <h3>Designing a better cinema experience</h3>
                                                </div>

                                                <a href="#" class="btn btn-primary">View Case Study</a>

                                                <div class="shape"><img src="assets/img/case-studies-shape1.png" alt="shape"></div>
                                            </div>
                                        </div>

                                        <div class="col-lg-4 col-md-6">
                                            <div class="single-case-studies bg2">
                                                <div class="content">
                                                    <span><a href="#">Process</a></span>
                                                    <h3>Building design process within teams</h3>
                                                </div>

                                                <a href="#" class="btn btn-primary">View Case Study</a>

                                                <div class="shape"><img src="assets/img/case-studies-shape2.png" alt="shape"></div>
                                            </div>
                                        </div>

                                        <div class="col-lg-4 col-md-6">
                                            <div class="single-case-studies bg3">
                                                <div class="content">
                                                    <span><a href="#">Process</a></span>
                                                    <h3>How Intercom brings play into their design process</h3>
                                                </div>

                                                <a href="#" class="btn btn-primary">View Case Study</a>

                                                <div class="shape"><img src="assets/img/case-studies-shape3.png" alt="shape"></div>
                                            </div>
                                        </div>

                                        <div class="col-lg-4 col-md-6">
                                            <div class="single-case-studies bg4">
                                                <div class="content">
                                                    <span><a href="#">Process</a></span>
                                                    <h3>Stuck with to-do list, I created a new app for myself </h3>
                                                </div>

                                                <a href="#" class="btn btn-primary">View Case Study</a>

                                                <div class="shape"><img src="assets/img/case-studies-shape4.png" alt="shape"></div>
                                            </div>
                                        </div>

                                        <div class="col-lg-4 col-md-6">
                                            <div class="single-case-studies bg5">
                                                <div class="content">
                                                    <span><a href="#">Process</a></span>
                                                    <h3>Examples of different types of sprints</h3>
                                                </div>

                                                <a href="#" class="btn btn-primary">View Case Study</a>

                                                <div class="shape"><img src="assets/img/case-studies-shape5.png" alt="shape"></div>
                                            </div>
                                        </div>

                                        <div class="col-lg-4 col-md-6">
                                            <div class="single-case-studies bg6">
                                                <div class="content">
                                                    <span><a href="#">Process</a></span>
                                                    <h3>Redesigning the New York Times app</h3>
                                                </div>

                                                <a href="#" class="btn btn-primary">View Case Study</a>

                                                <div class="shape"><img src="assets/img/case-studies-shape6.png" alt="shape"></div>
                                            </div>
                                        </div>
                                    </div>
                                </div>

                                <div class="tabs_item">
                                    <div class="row">
                                        <div class="col-lg-4 col-md-6">
                                            <div class="single-case-studies bg1">
                                                <div class="content">
                                                    <span><a href="#">Experience</a></span>
                                                    <h3>Designing a better cinema experience</h3>
                                                </div>

                                                <a href="#" class="btn btn-primary">View Case Study</a>

                                                <div class="shape"><img src="assets/img/case-studies-shape1.png" alt="shape"></div>
                                            </div>
                                        </div>

                                        <div class="col-lg-4 col-md-6">
                                            <div class="single-case-studies bg2">
                                                <div class="content">
                                                    <span><a href="#">Experience</a></span>
                                                    <h3>Building design process within teams</h3>
                                                </div>

                                                <a href="#" class="btn btn-primary">View Case Study</a>

                                                <div class="shape"><img src="assets/img/case-studies-shape2.png" alt="shape"></div>
                                            </div>
                                        </div>

                                        <div class="col-lg-4 col-md-6">
                                            <div class="single-case-studies bg3">
                                                <div class="content">
                                                    <span><a href="#">Experience</a></span>
                                                    <h3>How Intercom brings play into their design process</h3>
                                                </div>

                                                <a href="#" class="btn btn-primary">View Case Study</a>

                                                <div class="shape"><img src="assets/img/case-studies-shape3.png" alt="shape"></div>
                                            </div>
                                        </div>

                                        <div class="col-lg-4 col-md-6">
                                            <div class="single-case-studies bg4">
                                                <div class="content">
                                                    <span><a href="#">Experience</a></span>
                                                    <h3>Stuck with to-do list, I created a new app for myself </h3>
                                                </div>

                                                <a href="#" class="btn btn-primary">View Case Study</a>

                                                <div class="shape"><img src="assets/img/case-studies-shape4.png" alt="shape"></div>
                                            </div>
                                        </div>

                                        <div class="col-lg-4 col-md-6">
                                            <div class="single-case-studies bg5">
                                                <div class="content">
                                                    <span><a href="#">Experience</a></span>
                                                    <h3>Examples of different types of sprints</h3>
                                                </div>

                                                <a href="#" class="btn btn-primary">View Case Study</a>

                                                <div class="shape"><img src="assets/img/case-studies-shape5.png" alt="shape"></div>
                                            </div>
                                        </div>

                                        <div class="col-lg-4 col-md-6">
                                            <div class="single-case-studies bg6">
                                                <div class="content">
                                                    <span><a href="#">Experience</a></span>
                                                    <h3>Redesigning the New York Times app</h3>
                                                </div>

                                                <a href="#" class="btn btn-primary">View Case Study</a>

                                                <div class="shape"><img src="assets/img/case-studies-shape6.png" alt="shape"></div>
                                            </div>
                                        </div>
                                    </div>
                                </div>

                                <div class="tabs_item">
                                    <div class="row">
                                        <div class="col-lg-4 col-md-6">
                                            <div class="single-case-studies bg1">
                                                <div class="content">
                                                    <span><a href="#">Interface</a></span>
                                                    <h3>Designing a better cinema experience</h3>
                                                </div>

                                                <a href="#" class="btn btn-primary">View Case Study</a>

                                                <div class="shape"><img src="assets/img/case-studies-shape1.png" alt="shape"></div>
                                            </div>
                                        </div>

                                        <div class="col-lg-4 col-md-6">
                                            <div class="single-case-studies bg2">
                                                <div class="content">
                                                    <span><a href="#">Interface</a></span>
                                                    <h3>Building design process within teams</h3>
                                                </div>

                                                <a href="#" class="btn btn-primary">View Case Study</a>

                                                <div class="shape"><img src="assets/img/case-studies-shape2.png" alt="shape"></div>
                                            </div>
                                        </div>

                                        <div class="col-lg-4 col-md-6">
                                            <div class="single-case-studies bg3">
                                                <div class="content">
                                                    <span><a href="#">Interface</a></span>
                                                    <h3>How Intercom brings play into their design process</h3>
                                                </div>

                                                <a href="#" class="btn btn-primary">View Case Study</a>

                                                <div class="shape"><img src="assets/img/case-studies-shape3.png" alt="shape"></div>
                                            </div>
                                        </div>

                                        <div class="col-lg-4 col-md-6">
                                            <div class="single-case-studies bg4">
                                                <div class="content">
                                                    <span><a href="#">Interface</a></span>
                                                    <h3>Stuck with to-do list, I created a new app for myself </h3>
                                                </div>

                                                <a href="#" class="btn btn-primary">View Case Study</a>

                                                <div class="shape"><img src="assets/img/case-studies-shape4.png" alt="shape"></div>
                                            </div>
                                        </div>

                                        <div class="col-lg-4 col-md-6">
                                            <div class="single-case-studies bg5">
                                                <div class="content">
                                                    <span><a href="#">Interface</a></span>
                                                    <h3>Examples of different types of sprints</h3>
                                                </div>

                                                <a href="#" class="btn btn-primary">View Case Study</a>

                                                <div class="shape"><img src="assets/img/case-studies-shape5.png" alt="shape"></div>
                                            </div>
                                        </div>

                                        <div class="col-lg-4 col-md-6">
                                            <div class="single-case-studies bg6">
                                                <div class="content">
                                                    <span><a href="#">Interface</a></span>
                                                    <h3>Redesigning the New York Times app</h3>
                                                </div>

                                                <a href="#" class="btn btn-primary">View Case Study</a>

                                                <div class="shape"><img src="assets/img/case-studies-shape6.png" alt="shape"></div>
                                            </div>
                                        </div>
                                    </div>
                                </div>

                                <div class="tabs_item">
                                    <div class="row">
                                        <div class="col-lg-4 col-md-6">
                                            <div class="single-case-studies bg1">
                                                <div class="content">
                                                    <span><a href="#">Brand</a></span>
                                                    <h3>Designing a better cinema experience</h3>
                                                </div>

                                                <a href="#" class="btn btn-primary">View Case Study</a>

                                                <div class="shape"><img src="assets/img/case-studies-shape1.png" alt="shape"></div>
                                            </div>
                                        </div>

                                        <div class="col-lg-4 col-md-6">
                                            <div class="single-case-studies bg2">
                                                <div class="content">
                                                    <span><a href="#">Brand</a></span>
                                                    <h3>Building design process within teams</h3>
                                                </div>

                                                <a href="#" class="btn btn-primary">View Case Study</a>

                                                <div class="shape"><img src="assets/img/case-studies-shape2.png" alt="shape"></div>
                                            </div>
                                        </div>

                                        <div class="col-lg-4 col-md-6">
                                            <div class="single-case-studies bg3">
                                                <div class="content">
                                                    <span><a href="#">Brand</a></span>
                                                    <h3>How Intercom brings play into their design process</h3>
                                                </div>

                                                <a href="#" class="btn btn-primary">View Case Study</a>

                                                <div class="shape"><img src="assets/img/case-studies-shape3.png" alt="shape"></div>
                                            </div>
                                        </div>

                                        <div class="col-lg-4 col-md-6">
                                            <div class="single-case-studies bg4">
                                                <div class="content">
                                                    <span><a href="#">Brand</a></span>
                                                    <h3>Stuck with to-do list, I created a new app for myself </h3>
                                                </div>

                                                <a href="#" class="btn btn-primary">View Case Study</a>

                                                <div class="shape"><img src="assets/img/case-studies-shape4.png" alt="shape"></div>
                                            </div>
                                        </div>

                                        <div class="col-lg-4 col-md-6">
                                            <div class="single-case-studies bg5">
                                                <div class="content">
                                                    <span><a href="#">Brand</a></span>
                                                    <h3>Examples of different types of sprints</h3>
                                                </div>

                                                <a href="#" class="btn btn-primary">View Case Study</a>

                                                <div class="shape"><img src="assets/img/case-studies-shape5.png" alt="shape"></div>
                                            </div>
                                        </div>

                                        <div class="col-lg-4 col-md-6">
                                            <div class="single-case-studies bg6">
                                                <div class="content">
                                                    <span><a href="#">Brand</a></span>
                                                    <h3>Redesigning the New York Times app</h3>
                                                </div>

                                                <a href="#" class="btn btn-primary">View Case Study</a>

                                                <div class="shape"><img src="assets/img/case-studies-shape6.png" alt="shape"></div>
                                            </div>
                                        </div>
                                    </div>
                                </div>

                                <div class="tabs_item">
                                    <div class="row">
                                        <div class="col-lg-4 col-md-6">
                                            <div class="single-case-studies bg1">
                                                <div class="content">
                                                    <span><a href="#">Product</a></span>
                                                    <h3>Designing a better cinema experience</h3>
                                                </div>

                                                <a href="#" class="btn btn-primary">View Case Study</a>

                                                <div class="shape"><img src="assets/img/case-studies-shape1.png" alt="shape"></div>
                                            </div>
                                        </div>

                                        <div class="col-lg-4 col-md-6">
                                            <div class="single-case-studies bg2">
                                                <div class="content">
                                                    <span><a href="#">Product</a></span>
                                                    <h3>Building design process within teams</h3>
                                                </div>

                                                <a href="#" class="btn btn-primary">View Case Study</a>

                                                <div class="shape"><img src="assets/img/case-studies-shape2.png" alt="shape"></div>
                                            </div>
                                        </div>

                                        <div class="col-lg-4 col-md-6">
                                            <div class="single-case-studies bg3">
                                                <div class="content">
                                                    <span><a href="#">Product</a></span>
                                                    <h3>How Intercom brings play into their design process</h3>
                                                </div>

                                                <a href="#" class="btn btn-primary">View Case Study</a>

                                                <div class="shape"><img src="assets/img/case-studies-shape3.png" alt="shape"></div>
                                            </div>
                                        </div>

                                        <div class="col-lg-4 col-md-6">
                                            <div class="single-case-studies bg4">
                                                <div class="content">
                                                    <span><a href="#">Product</a></span>
                                                    <h3>Stuck with to-do list, I created a new app for myself </h3>
                                                </div>

                                                <a href="#" class="btn btn-primary">View Case Study</a>

                                                <div class="shape"><img src="assets/img/case-studies-shape4.png" alt="shape"></div>
                                            </div>
                                        </div>

                                        <div class="col-lg-4 col-md-6">
                                            <div class="single-case-studies bg5">
                                                <div class="content">
                                                    <span><a href="#">Product</a></span>
                                                    <h3>Examples of different types of sprints</h3>
                                                </div>

                                                <a href="#" class="btn btn-primary">View Case Study</a>

                                                <div class="shape"><img src="assets/img/case-studies-shape5.png" alt="shape"></div>
                                            </div>
                                        </div>

                                        <div class="col-lg-4 col-md-6">
                                            <div class="single-case-studies bg6">
                                                <div class="content">
                                                    <span><a href="#">Product</a></span>
                                                    <h3>Redesigning the New York Times app</h3>
                                                </div>

                                                <a href="#" class="btn btn-primary">View Case Study</a>

                                                <div class="shape"><img src="assets/img/case-studies-shape6.png" alt="shape"></div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!-- End Case Studies Area -->

        <!-- Start Quotes Area -->
        <section class="quotes-area bg-fcfbfb">
            <div class="container">
                <div class="quotes-content">
                    <p>Design is not just what it looks like and feels like. Design is how it works.</p>
                    <h3>Steve Jobs</h3>
                    <span>Co-founder of Apple, Inc.</span>
                </div>
            </div>
        </section>
        <!-- End Quotes Area -->

        <!-- Start Services Area -->
        <section class="services-area">
            <div class="container-fluid">
                <div class="row m-0">
                    <div class="col-lg-5 p-0">
                        <div class="services-inner">
                            <div class="services-section-title">
                                <h2>Offering The Best of Services</h2>
                                <div class="bar"></div>
                                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Quis ipsum suspendisse ultrices gravida.</p>
                                <img src="assets/img/women-with-table.png" alt="image">
                            </div>
                        </div>
                    </div>

                    <div class="col-lg-7 p-0">
                        <div class="services-list">
                            <div class="services-slides owl-carousel owl-theme">
                                <div class="single-services">
                                    <img src="assets/img/services1.jpg" alt="image">

                                    <div class="content">
                                        <div class="icon">
                                            <i class="pe-7s-magnet"></i>
                                        </div>

                                        <h3>UX Design</h3>
                                        <p>Quis ipsum suspendisse ultrices gravida. Risus commodo viverra maecenas accumsan lacus vel facilisis.</p>
                                        <a href="#" class="read-more-btn">Read More</a>
                                    </div>
                                </div>

                                <div class="single-services">
                                    <img src="assets/img/services2.jpg" alt="image">

                                    <div class="content">
                                        <div class="icon">
                                            <i class="pe-7s-vector"></i>
                                        </div>

                                        <h3>UI Design</h3>
                                        <p>Quis ipsum suspendisse ultrices gravida. Risus commodo viverra maecenas accumsan lacus vel facilisis.</p>
                                        <a href="#" class="read-more-btn">Read More</a>
                                    </div>
                                </div>

                                <div class="single-services">
                                    <img src="assets/img/services3.jpg" alt="image">

                                    <div class="content">
                                        <div class="icon">
                                            <i class="pe-7s-scissors"></i>
                                        </div>

                                        <h3>Digital Product Design</h3>
                                        <p>Quis ipsum suspendisse ultrices gravida. Risus commodo viverra maecenas accumsan lacus vel facilisis.</p>
                                        <a href="#" class="read-more-btn">Read More</a>
                                    </div>
                                </div>

                                <div class="single-services">
                                    <img src="assets/img/services3.jpg" alt="image">

                                    <div class="content">
                                        <div class="icon">
                                            <i class="pe-7s-scissors"></i>
                                        </div>

                                        <h3>Digital Product Design</h3>
                                        <p>Quis ipsum suspendisse ultrices gravida. Risus commodo viverra maecenas accumsan lacus vel facilisis.</p>
                                        <a href="#" class="read-more-btn">Read More</a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!-- End Services Area -->

        <!-- Start Partner Area -->
        <section class="partner-area ptb-110">
            <div class="container">
                <div class="section-title">
                    <h2>Trushted By</h2>
                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>
                </div>

                <div class="row align-items-center">
                    <div class="col-lg-2 col-6 col-sm-4">
                        <div class="single-partner">
                            <a href="#">
                                <img src="assets/img/partner1.png" alt="image">
                            </a>
                        </div>
                    </div>

                    <div class="col-lg-2 col-6 col-sm-4">
                        <div class="single-partner">
                            <a href="#">
                                <img src="assets/img/partner2.png" alt="image">
                            </a>
                        </div>
                    </div>

                    <div class="col-lg-2 col-6 col-sm-4">
                        <div class="single-partner">
                            <a href="#">
                                <img src="assets/img/partner3.png" alt="image">
                            </a>
                        </div>
                    </div>

                    <div class="col-lg-2 col-6 col-sm-4">
                        <div class="single-partner">
                            <a href="#">
                                <img src="assets/img/partner4.png" alt="image">
                            </a>
                        </div>
                    </div>

                    <div class="col-lg-2 col-6 col-sm-4">
                        <div class="single-partner">
                            <a href="#">
                                <img src="assets/img/partner5.png" alt="image">
                            </a>
                        </div>
                    </div>

                    <div class="col-lg-2 col-6 col-sm-4">
                        <div class="single-partner">
                            <a href="#">
                                <img src="assets/img/partner6.png" alt="image">
                            </a>
                        </div>
                    </div>

                    <div class="col-lg-2 col-6 col-sm-4">
                        <div class="single-partner">
                            <a href="#">
                                <img src="assets/img/partner7.png" alt="image">
                            </a>
                        </div>
                    </div>

                    <div class="col-lg-2 col-6 col-sm-4">
                        <div class="single-partner">
                            <a href="#">
                                <img src="assets/img/partner8.png" alt="image">
                            </a>
                        </div>
                    </div>

                    <div class="col-lg-2 col-6 col-sm-4">
                        <div class="single-partner">
                            <a href="#">
                                <img src="assets/img/partner9.png" alt="image">
                            </a>
                        </div>
                    </div>

                    <div class="col-lg-2 col-6 col-sm-4">
                        <div class="single-partner">
                            <a href="#">
                                <img src="assets/img/partner10.png" alt="image">
                            </a>
                        </div>
                    </div>

                    <div class="col-lg-2 col-6 col-sm-4">
                        <div class="single-partner">
                            <a href="#">
                                <img src="assets/img/partner11.png" alt="image">
                            </a>
                        </div>
                    </div>

                    <div class="col-lg-2 col-6 col-sm-4">
                        <div class="single-partner">
                            <a href="#">
                                <img src="assets/img/partner12.png" alt="image">
                            </a>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!-- End Partner Area -->

        <!-- Start Feedback Area -->
        <section class="feedback-area ptb-110">
            <div class="container">
                <div class="feedback-list">
                    <div class="quotes-icon">
                        <img src="assets/img/left-quote-white.png" alt="icon">
                    </div>

                    <div class="feedback-slides owl-carousel owl-theme">
                        <div class="single-feedback">
                            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Quis ipsum suspendisse ultrices gravida. Risus commodo viverra maecenas accumsan lacus vel facilisis.</p>
                            <div class="bar"></div>
                            <h3>John Smith</h3>
                            <span>CEO & Founder, Envato</span>
                        </div>

                        <div class="single-feedback">
                            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Quis ipsum suspendisse ultrices gravida. Risus commodo viverra maecenas accumsan lacus vel facilisis.</p>
                            <div class="bar"></div>
                            <h3>John Smith</h3>
                            <span>CEO & Founder, Envato</span>
                        </div>
                    </div>
                </div>
            </div>

            <div class="client-image-box">
                <img src="assets/img/client1.png" class="client1" alt="client">
                <img src="assets/img/client2.png" class="client2" alt="client">
                <img src="assets/img/client3.png" class="client3" alt="client">
                <img src="assets/img/client4.png" class="client4" alt="client">
                <img src="assets/img/client5.png" class="client5" alt="client">
                <img src="assets/img/client6.png" class="client6" alt="client">
                <img src="assets/img/client7.png" class="client7" alt="client">
                <img src="assets/img/client8.png" class="client8" alt="client">
            </div>
        </section>
        <!-- End Feedback Area -->

        <!-- Start Portfolio Area -->
        <section class="portfolio-area ptb-110 pb-0">
            <div class="container">
                <div class="section-title">
                    <h2>Some of Our Portfolio</h2>
                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>
                </div>
            </div>

            <div class="row m-0">
                <div class="col-lg-3 col-md-6 p-0">
                    <div class="single-portfolio">
                        <img src="assets/img/portfolio1.jpg" alt="image">

                        <div class="portfolio-content">
                            <h3>UX for Mobile Apps</h3>

                            <a href="#" class="link-btn"><i class="pe-7s-link"></i></a>
                            <a href="assets/img/portfolio1.jpg" class="popup-btn"><i class="pe-7s-expand1"></i></a>
                        </div>
                    </div>

                    <div class="single-portfolio">
                        <img src="assets/img/portfolio2.jpg" alt="image">

                        <div class="portfolio-content">
                            <h3>UX for Mobile Apps</h3>

                            <a href="#" class="link-btn"><i class="pe-7s-link"></i></a>
                            <a href="assets/img/portfolio2.jpg" class="popup-btn"><i class="pe-7s-expand1"></i></a>
                        </div>
                    </div>
                </div>

                <div class="col-lg-3 col-md-6 p-0">
                    <div class="single-portfolio">
                        <img src="assets/img/portfolio3.jpg" alt="image">

                        <div class="portfolio-content">
                            <h3>UX for Mobile Apps</h3>

                            <a href="#" class="link-btn"><i class="pe-7s-link"></i></a>
                            <a href="assets/img/portfolio3.jpg" class="popup-btn"><i class="pe-7s-expand1"></i></a>
                        </div>
                    </div>
                </div>

                <div class="col-lg-3 col-md-6 p-0">
                    <div class="single-portfolio">
                        <img src="assets/img/portfolio4.jpg" alt="image">

                        <div class="portfolio-content">
                            <h3>UX for Mobile Apps</h3>

                            <a href="#" class="link-btn"><i class="pe-7s-link"></i></a>
                            <a href="assets/img/portfolio4.jpg" class="popup-btn"><i class="pe-7s-expand1"></i></a>
                        </div>
                    </div>

                    <div class="single-portfolio">
                        <img src="assets/img/portfolio5.jpg" alt="image">

                        <div class="portfolio-content">
                            <h3>UX for Mobile Apps</h3>

                            <a href="#" class="link-btn"><i class="pe-7s-link"></i></a>
                            <a href="assets/img/portfolio5.jpg" class="popup-btn"><i class="pe-7s-expand1"></i></a>
                        </div>
                    </div>
                </div>

                <div class="col-lg-3 col-md-6 p-0">
                    <div class="single-portfolio">
                        <img src="assets/img/portfolio6.jpg" alt="image">

                        <div class="portfolio-content">
                            <h3>UX for Mobile Apps</h3>

                            <a href="#" class="link-btn"><i class="pe-7s-link"></i></a>
                            <a href="assets/img/portfolio6.jpg" class="popup-btn"><i class="pe-7s-expand1"></i></a>
                        </div>
                    </div>

                    <div class="single-portfolio">
                        <img src="assets/img/portfolio7.jpg" alt="image">

                        <div class="portfolio-content">
                            <h3>UX for Mobile Apps</h3>

                            <a href="#" class="link-btn"><i class="pe-7s-link"></i></a>
                            <a href="assets/img/portfolio7.jpg" class="popup-btn"><i class="pe-7s-expand1"></i></a>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!-- End Portfolio Area -->

        <!-- Start Team Area -->
        <section class="team-area ptb-110">
            <div class="container">
                <div class="section-title">
                    <h2>Our Creative Team</h2>
                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>
                </div>

                <div class="row">
                    <div class="team-slides owl-carousel owl-theme">
                        <div class="col-lg-12 col-md-12">
                            <div class="single-team">
                                <div class="team-img">
                                    <img src="assets/img/team1.jpg" alt="image">

                                    <div class="overlay">
                                        <p>Email: <span>hello@uxhaven.com</span></p>

                                        <ul>
                                            <li><a href="#" target="_blank"><i class="icofont-facebook"></i></a></li>
                                            <li><a href="#" target="_blank"><i class="icofont-twitter"></i></a></li>
                                            <li><a href="#" target="_blank"><i class="icofont-dribbble"></i></a> </li>
                                            <li><a href="#" target="_blank"><i class="icofont-behance"></i></a></li>
                                        </ul>
                                    </div>
                                </div>

                                <div class="team-content">
                                    <h3>Jos Buttler</h3>
                                    <span>UX Designer</span>
                                </div>
                            </div>
                        </div>

                        <div class="col-lg-12 col-md-12">
                            <div class="single-team">
                                <div class="team-img">
                                    <img src="assets/img/team2.jpg" alt="image">

                                    <div class="overlay">
                                        <p>Email: <span>hello@uxhaven.com</span></p>

                                        <ul>
                                            <li><a href="#" target="_blank"><i class="icofont-facebook"></i></a></li>
                                            <li><a href="#" target="_blank"><i class="icofont-twitter"></i></a></li>
                                            <li><a href="#" target="_blank"><i class="icofont-dribbble"></i></a> </li>
                                            <li><a href="#" target="_blank"><i class="icofont-behance"></i></a></li>
                                        </ul>
                                    </div>
                                </div>

                                <div class="team-content">
                                    <h3>Smith John</h3>
                                    <span>UI Designer</span>
                                </div>
                            </div>
                        </div>

                        <div class="col-lg-12 col-md-12">
                            <div class="single-team">
                                <div class="team-img">
                                    <img src="assets/img/team3.jpg" alt="image">

                                    <div class="overlay">
                                        <p>Email: <span>hello@uxhaven.com</span></p>

                                        <ul>
                                            <li><a href="#" target="_blank"><i class="icofont-facebook"></i></a></li>
                                            <li><a href="#" target="_blank"><i class="icofont-twitter"></i></a></li>
                                            <li><a href="#" target="_blank"><i class="icofont-dribbble"></i></a> </li>
                                            <li><a href="#" target="_blank"><i class="icofont-behance"></i></a></li>
                                        </ul>
                                    </div>
                                </div>

                                <div class="team-content">
                                    <h3>Nick Leaver</h3>
                                    <span>Product Designer</span>
                                </div>
                            </div>
                        </div>

                        <div class="col-lg-12 col-md-12">
                            <div class="single-team">
                                <div class="team-img">
                                    <img src="assets/img/team4.jpg" alt="image">

                                    <div class="overlay">
                                        <p>Email: <span>hello@uxhaven.com</span></p>

                                        <ul>
                                            <li><a href="#" target="_blank"><i class="icofont-facebook"></i></a></li>
                                            <li><a href="#" target="_blank"><i class="icofont-twitter"></i></a></li>
                                            <li><a href="#" target="_blank"><i class="icofont-dribbble"></i></a> </li>
                                            <li><a href="#" target="_blank"><i class="icofont-behance"></i></a></li>
                                        </ul>
                                    </div>
                                </div>

                                <div class="team-content">
                                    <h3>Olivia Jacob</h3>
                                    <span>Interior Designer</span>
                                </div>
                            </div>
                        </div>

                        <div class="col-lg-12 col-md-12">
                            <div class="single-team">
                                <div class="team-img">
                                    <img src="assets/img/team2.jpg" alt="image">

                                    <div class="overlay">
                                        <p>Email: <span>hello@uxhaven.com</span></p>

                                        <ul>
                                            <li><a href="#" target="_blank"><i class="icofont-facebook"></i></a></li>
                                            <li><a href="#" target="_blank"><i class="icofont-twitter"></i></a></li>
                                            <li><a href="#" target="_blank"><i class="icofont-dribbble"></i></a> </li>
                                            <li><a href="#" target="_blank"><i class="icofont-behance"></i></a></li>
                                        </ul>
                                    </div>
                                </div>

                                <div class="team-content">
                                    <h3>Smith John</h3>
                                    <span>UI Designer</span>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!-- End Team Area -->

        <!-- Start Our Work Process Area -->
        <section class="work-process-area ptb-110">
            <div class="container">
                <div class="section-title">
                    <h2>Our Work Proocess</h2>
                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>
                </div>

                <div class="work-process">
                    <img src="assets/img/man-with-mobile.png" alt="image">

                    <div class="work-process-list">
                        <div class="single-work-process">
                            <div class="icon">
                                <i class="pe-7s-display1"></i>
                            </div>
                            <h3>Surface</h3>
                            <span>Visual Design</span>
                        </div>

                        <div class="single-work-process">
                            <div class="icon">
                                <i class="pe-7s-display2"></i>
                            </div>
                            <h3>Skeleton</h3>
                            <span>Wireframes</span>
                        </div>

                        <div class="single-work-process">
                            <div class="icon">
                                <i class="pe-7s-airplay"></i>
                            </div>
                            <h3>Structure</h3>
                            <span>Screen Flow</span>
                        </div>

                        <div class="single-work-process">
                            <div class="icon">
                                <i class="pe-7s-note2"></i>
                            </div>
                            <h3>Scope</h3>
                            <span>Requirements</span>
                        </div>

                        <div class="single-work-process">
                            <div class="icon">
                                <i class="pe-7s-light"></i>
                            </div>
                            <h3>User Research</h3>
                            <span>User Research</span>
                        </div>

                        <div class="single-work-process">
                            <div class="icon">
                                <i class="pe-7s-sun"></i>
                            </div>
                            <h3>Implement</h3>
                            <span>Lunch/Analyse</span>
                        </div>
                    </div>

                    <img src="assets/img/circle.png" class="rotateme circle-image" alt="image">
                </div>
            </div>
        </section>
        <!-- End Our Work Process Area -->

        <!-- Start Fun Facts Area -->
		<section class="funfacts-area ptb-110 bg-fcfbfb">
			<div class="container">
                <div class="section-title">
					<h2>We always try to understand users expectation</h2>
                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>
                </div>

				<div class="row">
					<div class="col-lg-3 col-md-3 col-sm-3 col-6">
						<div class="funfact">
							<h3><span class="odometer" data-count="180">00</span>+</h3>
							<p>Downloaded</p>
						</div>
					</div>

					<div class="col-lg-3 col-md-3 col-sm-3 col-6">
						<div class="funfact">
							<h3><span class="odometer" data-count="20">00</span>+</h3>
							<p>Feedback</p>
						</div>
					</div>

					<div class="col-lg-3 col-md-3 col-sm-3 col-6">
						<div class="funfact">
							<h3><span class="odometer" data-count="500">00</span>+</h3>
							<p>Workers</p>
						</div>
					</div>

					<div class="col-lg-3 col-md-3 col-sm-3 col-6">
						<div class="funfact">
							<h3><span class="odometer" data-count="70">00</span>+</h3>
							<p>Contrubutors</p>
						</div>
					</div>
				</div>

				<div class="contact-cta-box">
					<h3>Have any question about us?</h3>
					<p>Don't hesitate to contact us</p>
					<a href="#" class="btn btn-primary">Contact Us</a>
				</div>

				<div class="map-bg">
					<img src="assets/img/map.png" alt="map">
				</div>
			</div>
		</section>
        <!-- End Fun Facts Area -->
        
        <!-- Start Pricing Area -->
		<section class="pricing-area ptb-110 bg-f9f6f6">
			<div class="container">
				<div class="section-title">
					<h2>Pricing Plans</h2>
                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>
				</div>

				<div class="row">
					<div class="col-lg-4 col-md-6">
		                <div class="pricing-table">
		                    <div class="pricing-header">
		                        <h3>Basic Plan</h3>
		                    </div>
		                    
		                    <div class="price">
		                        <span><sup>$</sup>15.00<span>/Mon</span></span>
		                    </div>
		                    
		                    <div class="pricing-features">
		                        <ul>
		                            <li class="active">5 GB Bandwidth</li>
		                            <li class="active">Highest Speed</li>
		                            <li class="active">1 GB Storage</li>
		                            <li class="active">Unlimited Website</li>
		                            <li class="active">Unlimited Users</li>
		                            <li class="active">24x7 Great Support</li>
		                            <li>Data Security and Backups</li>
		                            <li>Monthly Reports and Analytics</li>
		                        </ul>
		                    </div>
		                    
		                    <div class="pricing-footer">
		                        <a href="#" class="btn btn-primary">Select Plan</a>
		                    </div>
		                </div>
		            </div>
		            
		            <div class="col-lg-4 col-md-6">
		                <div class="pricing-table active-plan">
		                    <div class="pricing-header">
		                        <h3>Advanced Plan</h3>
		                    </div>
		                    
		                    <div class="price">
		                        <span><sup>$</sup>35.00<span>/Mon</span></span>
		                    </div>
		                    
		                    <div class="pricing-features">
		                        <ul>
		                            <li class="active">10 GB Bandwidth</li>
		                            <li class="active">Highest Speed</li>
		                            <li class="active">3 GB Storage</li>
		                            <li class="active">Unlimited Website</li>
		                            <li class="active">Unlimited Users</li>
		                            <li class="active">24x7 Great Support</li>
		                            <li class="active">Data Security and Backups</li>
		                            <li>Monthly Reports and Analytics</li>
		                        </ul>
		                    </div>
		                    
		                    <div class="pricing-footer">
		                        <a href="#" class="btn btn-primary">Select Plan</a>
		                    </div>
		                </div>
		            </div>
		            
		            <div class="col-lg-4 col-md-6 offset-lg-0 offset-md-3">
		                <div class="pricing-table">
		                    <div class="pricing-header">
		                        <h3>Expert Plan</h3>
		                    </div>
		                    
		                    <div class="price">
		                        <span><sup>$</sup>65.00<span>/Mon</span></span>
		                    </div>
		                    
		                    <div class="pricing-features">
		                        <ul>
		                            <li class="active">15 GB Bandwidth</li>
		                            <li class="active">Highest Speed</li>
		                            <li class="active">5 GB Storage</li>
		                            <li class="active">Unlimited Website</li>
		                            <li class="active">Unlimited Users</li>
		                            <li class="active">24x7 Great Support</li>
		                            <li class="active">Data Security and Backups</li>
		                            <li class="active">Monthly Reports and Analytics</li>
		                        </ul>
		                    </div>
		                    
		                    <div class="pricing-footer">
		                        <a href="#" class="btn btn-primary">Select Plan</a>
		                    </div>
		                </div>
		            </div>
				</div>
			</div>
		</section>
		<!-- End Pricing Area -->

        <!-- Start Blog Area -->
        <section class="blog-area ptb-110">
            <div class="container">
                <div class="section-title">
                    <h2>Latest News</h2>
                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>
                </div>

                <div class="row">
					<div class="blog-slides owl-carousel owl-theme">
						<div class="col-lg-12 col-md-12">
							<div class="single-blog-item">
								<div class="blog-image">
									<a href="#"><img src="assets/img/blog1.jpg" alt="image"></a>

									<div class="post-tag">
										<a href="#">Technology</a>
									</div>
								</div>

								<div class="blog-post-content">
									<span class="date">25 Feb, 2019</span>
									<h3><a href="#">The Most Popular New top Business Apps</a></h3>
									<p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum.</p>
									<a href="#" class="read-more-btn">Read More <i class="icofont-double-right"></i></a>
								</div>
							</div>
						</div>

						<div class="col-lg-12 col-md-12">
							<div class="single-blog-item">
								<div class="blog-image">
									<a href="#"><img src="assets/img/blog2.jpg" alt="image"></a>

									<div class="post-tag">
										<a href="#">Agency</a>
									</div>
								</div>

								<div class="blog-post-content">
									<span class="date">27 Feb, 2019</span>
									<h3><a href="#">The Best Marketing top use Management Tools</a></h3>
									<p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum.</p>
									<a href="#" class="read-more-btn">Read More <i class="icofont-double-right"></i></a>
								</div>
							</div>
						</div>

						<div class="col-lg-12 col-md-12">
							<div class="single-blog-item">
								<div class="blog-image">
									<a href="#"><img src="assets/img/blog3.jpg" alt="image"></a>

									<div class="post-tag">
										<a href="#">IT</a>
									</div>
								</div>

								<div class="blog-post-content">
									<span class="date">28 Feb, 2019</span>
									<h3><a href="#">3 WooCommerce Plugins to Boost Sales</a></h3>
									<p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum.</p>
									<a href="#" class="read-more-btn">Read More <i class="icofont-double-right"></i></a>
								</div>
							</div>
						</div>

						<div class="col-lg-12 col-md-12">
							<div class="single-blog-item">
								<div class="blog-image">
									<a href="#"><img src="assets/img/blog4.jpg" alt="image"></a>

									<div class="post-tag">
										<a href="#">Creative</a>
									</div>
								</div>

								<div class="blog-post-content">
									<span class="date">29 Feb, 2019</span>
									<h3><a href="#">Top 21 Must-Read Blogs For Creative Agencies</a></h3>
									<p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum.</p>
									<a href="#" class="read-more-btn">Read More <i class="icofont-double-right"></i></a>
								</div>
							</div>
						</div>
					</div>
				</div>
            </div>
        </section>
        <!-- End Blog Area -->

        <!-- Start CTA Area -->
        <section class="cta-area bg-gradient">
            <div class="container">
                <div class="row align-items-center">
                    <div class="col-lg-7 col-md-8">
                        <div class="cta-content">
                            <h3>Have a project in mind?</h3>
                            <p>Let’s chat about your goals</p>
                        </div>
                    </div>

                    <div class="col-lg-5 col-md-4">
                        <div class="cta-btn-box">
                            <a href="#" class="btn btn-primary">Get Started</a>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!-- End CTA Area -->

        <!-- Start Footer Area -->
        <footer class="footer-area">
            <div class="container">
                <div class="row">
                    <div class="col-lg-3 col-md-6 col-sm-6">
                        <div class="single-footer-widget">
                            <div class="logo">
                                <a href="#"><img src="assets/img/logo.png" alt="image"></a>
                            </div>

                            <p>Lorem ipsum dolo amet, consectetur adipiscing, sed do eiusmod tempor incididunt magna aliqua.</p>

                            <ul class="social-links">
                                <li><a href="#"><i class="icofont-facebook"></i></a></li>
                                <li><a href="#"><i class="icofont-twitter"></i></a></li>
                                <li><a href="#"><i class="icofont-linkedin"></i></a></li>
                                <li><a href="#"><i class="icofont-instagram"></i></a></li>
                            </ul>
                        </div>
                    </div>

                    <div class="col-lg-3 col-md-6 col-sm-6">
                        <div class="single-footer-widget ml-4 pl-5">
                            <h3>Explore</h3>

                            <ul class="list">
                                <li><a href="#">Home</a></li>
                                <li><a href="#">About</a></li>
                                <li><a href="#">Services</a></li>
                                <li><a href="#">Portfolio</a></li>
                                <li><a href="#">Team</a></li>
                            </ul>
                        </div>
                    </div>

                    <div class="col-lg-3 col-md-6 col-sm-6">
                        <div class="single-footer-widget ml-4">
                            <h3>Quick Links</h3>

                            <ul class="list">
                                <li><a href="#">Privacy Policy</a></li>
                                <li><a href="#">Terms & Conditions</a></li>
                                <li><a href="#">Contact Us</a></li>
                                <li><a href="#">SiteMap</a></li>
                                <li><a href="#">Feedback</a></li>
                            </ul>
                        </div>
                    </div>

                    <div class="col-lg-3 col-md-6 col-sm-6">
                        <div class="single-footer-widget">
                            <h3>Get in Touch</h3>

                            <ul class="get-in-touch">
                                <li><i class="icofont-home"></i> 2750 Quadra Street Victoria, Canada.</li>
                                <li><i class="icofont-live-support"></i> <a href="#">+324-9442-515</a></li>
                                <li><i class="icofont-envelope"></i> <a href="#">hello@reindeer.com</a></li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>

            <div class="copyright-area">
                <div class="container">
                    <p><i class="icofont-copyright"></i> <a href="https://envytheme.com/" target="_blank">EnvyTheme</a>. All Rights Reserved, 2019</p>
                </div>
            </div>
        </footer>
        <!-- End Footer Area -->

        <div class="go-top"><i class="pe-7s-angle-up"></i></div>

        <!-- JQuery Min JS -->
        <script src="assets/js/jquery.min.js"></script>
        <!-- Popper Min JS -->
        <script src="assets/js/popper.min.js"></script>
        <!-- Bootstrap Min JS -->
        <script src="assets/js/bootstrap.min.js"></script>
        <!-- Parallax Min JS -->
        <script src="assets/js/parallax.min.js"></script>
        <!-- Owl Carousel Min JS -->
        <script src="assets/js/owl.carousel.min.js"></script>
        <!-- MeanMenu Min JS -->
        <script src="assets/js/jquery.meanmenu.min.js"></script>
		<!-- Magnific Popup Min JS -->
		<script src="assets/js/jquery.magnific-popup.min.js"></script>
		<!-- Appear Min JS -->
		<script src="assets/js/jquery.appear.js"></script>
		<!-- Odometer Min JS -->
		<script src="assets/js/odometer.min.js"></script>
        <!-- WOW Min JS -->
        <script src="assets/js/wow.min.js"></script>
        <!-- Form Validator Min JS -->
        <script src="assets/js/form-validator.min.js"></script>
        <!-- Contact Form Min JS -->
        <script src="assets/js/contact-form-script.js"></script>
        <!-- ajaxChimp Min JS -->
        <script src="assets/js/jquery.ajaxchimp.min.js"></script>
        <!-- Map JS FILE -->
        <script src="assets/js/opipi-map.js"></script>
        <!-- Main JS -->
        <script src="assets/js/main.js"></script>


        <!-- Slider Revolution core JavaScript files -->
        <script src="assets/revolution/js/jquery.themepunch.revolution.min.js"></script>
        <script src="assets/revolution/js/jquery.themepunch.tools.min.js"></script>
        <script src="assets/revolution/js/extensions/revolution.extension.actions.min.js"></script>
        <script src="assets/revolution/js/extensions/revolution.extension.carousel.min.js"></script>
        <script src="assets/revolution/js/extensions/revolution.extension.kenburn.min.js"></script>
        <script src="assets/revolution/js/extensions/revolution.extension.layeranimation.min.js"></script>
        <script src="assets/revolution/js/extensions/revolution.extension.migration.min.js"></script>
        <script src="assets/revolution/js/extensions/revolution.extension.navigation.min.js"></script>
        <script src="assets/revolution/js/extensions/revolution.extension.parallax.min.js"></script>
        <script src="assets/revolution/js/extensions/revolution.extension.slideanims.min.js"></script>
        <script src="assets/revolution/js/extensions/revolution.extension.video.min.js"></script>
        <script src="assets/js/rev-slider-custom.js"></script>
    </body>

<!-- Mirrored from templates.envytheme.com/opipi/default/index-2.html by HTTrack Website Copier/3.x [XR&CO'2014], Fri, 17 Jan 2020 10:54:14 GMT -->
</html>